/*
<p id="interets"><label>Centres intérêts : </label>
    <input type="checkbox" name="interets[]" value="sport" />Sport
    <input type="checkbox" name="interets[]" value="cinema" />Cinéma<br />
    <input type="checkbox" name="interets[]" value="internet" />Internet
    <input type="checkbox" name="interets[]" value="voyages" />Voyages
  </p>
  */

p.titre {
  background:#DED983;
  color:#345071;
  padding:.2em .3em;
  font-size:1em;
  border:2px outset #DED983;
  position:relative;
  margin-bottom:-1em;
  width:10em;
  margin-left:1em;
  margin-top:-0.5em;
}
p.tit {
  background:#DED983;
  color:#345071;
  padding:.2em .3em;
  font-size:1em;
  border:0.5px outset #DED983;
  position:relative; 
  margin-bottom:-1em;
  width:15em;
 margin-left:1em; 
  margin-top:.2em;
}
fieldset {
  border:none;
  margin-bottom:1em;
  width:30em;
  padding-top:1.5em;
}
select {
  margin-left:12em;
  margin-bottom:0;
}

p.estt{
	margin-left:8em;
}
/* fieldset coordonnees */
fieldset#coordonnees {
  background:#A4D8EE;
  /*border:outset #A4D8EE;*/
}
#coordonnees label {
  position:absolute;
  font-size:90%;
  padding-top:.2em;
  margin-left:.5em;
  /* left:40px; */
}
fieldset#coord {
  background:#A4D8EE;
  /*border:outset #A4D8EE;*/
 /* font-size:80%;*/
  width:32em;
  
}
#coord input  {
  margin-left:1em;
  line-height:1.4em;
  margin-bottom:.2em;
  
}
#coordonnees input  {
  margin-left:8em;
  line-height:1.4em;
  margin-bottom:.2em;
}
p.aaaa{
	margin-left:1em;
}
#checc input {
  margin-left:.01em; 
  line-height:.4em;
  margin-bottom:.2em;
}

#chec input {
  margin-left:.5em;
  line-height:1.4em;
  margin-bottom:.2em;
}
fieldset#chec {
  background:#A4D8EE;
  border:outset #A4D8EE;
}
/* fieldset message */
fieldset#message {
  background:#9DF2CE;
  border:outset #9DF2CE;
}
#civilite {
  font-size:90%;
}
#civilite input {
  margin-left:12em;
}
#civilite input + input {
  margin-left:1em;
}
/* cases a cocher des centres d'interet */
#interets {
   font-size:90%;
}
#interets input {
   margin-left:12em;
}
#interets input +input {
   margin-left:1em;
}
#interets br+input {
  margin-left:12em;
}
/* zone de texte du message */
textarea {
  font:.8em "Trebuchet MS", Verdana, sans-serif;
  width:40em;
  padding:.2em;
}
input[type="radio"]{
	margin-left:1em;
  
	
}

/* les boutons submit et reset */
input[type="submit"], input[type="reset"] {
  background:#DED983;
  font:1.2em "Trebuchet MS", Verdana, sans-serif;
  color:#345071;
}
p#buttons {
  text-align:center;
}
